#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: openpgp-asciiarmor
version: 0.1.1
id: openpgp-asciiarmor-0.1.1-K4ZAAl8s9u1BHxctw7nHpw
key: openpgp-asciiarmor-0.1.1-K4ZAAl8s9u1BHxctw7nHpw
license: ISC
copyright: 2012-2018 Clint Adams
maintainer: Clint Adams <clint@debian.org>
author: Clint Adams
homepage: http://floss.scru.org/openpgp-asciiarmor
synopsis: OpenPGP (RFC4880) ASCII Armor codec
description:
    OpenPGP (RFC4880) ASCII Armor codec
category: Codec, Data
abi: 7ff996d164c05a2ed532ee5d92b95a14
exposed: True
exposed-modules:
    Codec.Encryption.OpenPGP.ASCIIArmor
    Codec.Encryption.OpenPGP.ASCIIArmor.Decode
    Codec.Encryption.OpenPGP.ASCIIArmor.Encode
    Codec.Encryption.OpenPGP.ASCIIArmor.Types
hidden-modules: Data.Digest.CRC24
                Codec.Encryption.OpenPGP.ASCIIArmor.Multipart
                Codec.Encryption.OpenPGP.ASCIIArmor.Utils
import-dirs: /usr/lib/ghc-8.4.3/site-local/openpgp-asciiarmor-0.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/openpgp-asciiarmor-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/openpgp-asciiarmor-0.1.1
hs-libraries: HSopenpgp-asciiarmor-0.1.1-K4ZAAl8s9u1BHxctw7nHpw
depends:
    attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk base-4.11.1.0
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37 binary-0.8.5.1
    bytestring-0.10.8.2
abi-depends: attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk=825d47e693044b92530553d85386444f
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             binary-0.8.5.1=0c28e4e382bf1405fd468e0d2a2b58e5
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
haddock-interfaces: /usr/share/doc/haskell-openpgp-asciiarmor/html/openpgp-asciiarmor.haddock
haddock-html: /usr/share/doc/haskell-openpgp-asciiarmor/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

